QGIS Application - Bug report #1264
pyramids marked as built while they are not
2008-08-31 12:23 PM - Macie] Sieczka -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11324
Description

1. Add some raster that does not support overviews (it was an ecw in my case).

2. Try to build external overviews.

3. QGIS pops up an information that this dataset does not support pyramids - good.

4. But, the pyramids list is updated as if pyramids were actually built - bad.

5. Close raster's properties and enter again - pyramids list is OK again (i.e. no overview is marked as present) - good.

6. But, if | try to build ext. overviews again - this time QGIS does not even complain it can't build pyramids for this dataset and immedieatly
marks pyramids as built - bad.

History

#1 - 2008-09-12 11:40 AM - ersts -
- Resolution set to fixed
- Status changed from Open to Closed

#2 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
